# MMS send

An action block that sends an MMS without user interaction.

The fiber will pause until the message has been sent.

Automate limits the rate and size of MMS sent with this block. The rate and size can be configured in settings.

Note! If this block succeed without any error message but the MMS isn’t delivered, ensure the APN are configured correctly in system settings, try prefixing the phone number with an (+) country calling code.

## Input arguments

- Phone number — phone number, or email address if supported by carrier, that should be delivered to.
- Subscription id — id of subscription (SIM) used to send message, default is the system default SMS subscription.
- Subject — message subject.
- Message — message text.
- Attachment — path to image or video file attachment.
- Hidden — whether the message should be hidden from to the messaging app. (deprecated)